/* DEVELOPING BY AKSOFT */
ul.akdialogline{font-family:'Century Gothic';padding:0 0 0 20px;list-style:none;margin:0;}

.akdialog-line{margin:0;height:100px;padding:0;}
.akdialogon{background:#fef1d5;}

div.position{clear:both;}
div.position a{text-decoration:none;}
.akdetailurl{display:block;background-size:cover;height:84px;width:84px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.akdialog-photo,.akdialog-info{float:left;}
.akdialog-photo{height:84px;width:84px;}
.akdialog-info{height:84px;width:110px;overflow:hidden;padding-left:10px;font-size:11px;color:#ffe47b;line-height:12px;}
.akdialog-info span{line-height:18px;height:18px;}
.akdialog-info h6{color:#ffed93;text-align:left;font-weight:normal;font-size:14px;}